Subject: [PATCH] ARM: dts: omap3-overo: Remove "vqmmc-supply" property from MMC dt node

From: [email-masked] (Tony Lindgren)
Date: Sat, 10 Jun 2017 01:44:27 -0700

* Kishon Vijay Abraham I <[email-masked]> [170609 04:05]:
> Hi,
> 
> On Friday 09 June 2017 04:07 PM, Ulf Hansson wrote:
> > On 9 June 2017 at 10:41, Kishon Vijay Abraham I <[email-masked]> wrote:
> >> commit 94647a30124e2c7 ("ARM: dts: omap3-overo: Enable WiFi/BT combo")
> >> while enabling WiFi/BT combo added regulator to trigger the nReset
> >> signal of the Bluetooth module in vqmmc-supply. However BT should be
> >> handled by UART. Moreover "vqmmc" is not a defined binding for
> >> omap_hsmmc. While "vqmmc" in mmc2 hasn't caused any issues so far,
> >> mmc2 will start to mis-behave once omap_hsmmc defines "vqmmc"
> >> binding.
> >>
> >> Remove "vqmmc-supply" property in mmc2 here.
> >>
> >> Signed-off-by: Kishon Vijay Abraham I <[email-masked]>
> > 
> > Okay, so I assume I also need to carry this in my immutable branch for
> > the omap driver changes. More precisely before the driver changes?
> 
> yeah, that's right!

As far as I can tell this regulator won't do anything right now so:

Acked-by: Tony Lindgren <[email-masked]>